p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #808080;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:5940px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:2px;top:194px;width:1020px;height:5432px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box1.png');background-repeat:no-repeat;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:468px;top:717px;width:105px;height:25px;z-index:6;}
#Img27 {display:block;overflow:hidden;position:absolute;left:41px;top:525px;width:161px;height:45px;z-index:7;min-width:161px;}
#Img27Inner {position: absolute;width:161px;height:45px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:60px;top:532px;width:126px;height:26px;z-index:8;}
#Box4 {display:block;overflow:hidden;position:absolute;left:2px;top:5631px;width:1023px;height:201px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box4.png');background-repeat:no-repeat;}
#Box11 {display:block;overflow:hidden;position:absolute;left:2px;top:5809px;width:1023px;height:40px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box11.png');background-repeat:no-repeat;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:12px;top:5814px;width:387px;height:73px;z-index:11;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:413px;top:5819px;width:575px;height:84px;z-index:12;}
#Box2 {display:block;overflow:hidden;position:absolute;left:34px;top:6px;width:951px;height:181px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box2.png');background-repeat:no-repeat;}
#Img33 {display:block;overflow:hidden;position:absolute;left:63px;top:23px;width:295px;height:134px;z-index:14;min-width:295px;}
#Img33Inner {position: absolute;width:295px;height:134px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:374px;top:11px;width:603px;height:139px;z-index:15;min-width:603px;}
#Img1Inner {position: absolute;width:603px;height:139px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:396px;top:18px;width:554px;height:123px;z-index:16;min-width:554px;}
#Img20Inner {position: absolute;width:554px;height:123px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:381px;top:42px;width:579px;height:91px;z-index:17;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:338px;top:5640px;width:140px;height:149px;z-index:18;}
#Img10 {display:block;overflow:hidden;position:absolute;left:228px;top:5655px;width:100px;height:125px;z-index:19;min-width:100px;}
#Img10Inner {position: absolute;width:100px;height:125px;border:0px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:611px;top:5646px;width:126px;height:133px;z-index:20;}
#Img34 {display:block;overflow:hidden;position:absolute;left:525px;top:5651px;width:73px;height:132px;z-index:21;min-width:73px;}
#Img34Inner {position: absolute;width:73px;height:132px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:793px;top:5653px;width:73px;height:128px;z-index:22;min-width:73px;}
#Img32Inner {position: absolute;width:73px;height:128px;border:0px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:878px;top:5663px;width:123px;height:113px;z-index:23;}
#Img11 {display:block;overflow:hidden;position:absolute;left:341px;top:5752px;width:95px;height:35px;z-index:24;min-width:95px;}
#Img11Inner {position: absolute;width:95px;height:35px;border:0px;}
#Img12 {display:none;overflow:hidden;position:absolute;left:335px;top:5750px;width:105px;height:39px;z-index:25;min-width:105px;}
#Img12Inner {position: absolute;width:105px;height:39px;border:0px;}
#Img37 {display:block;overflow:hidden;position:absolute;left:879px;top:5752px;width:95px;height:35px;z-index:26;min-width:95px;}
#Img37Inner {position: absolute;width:95px;height:35px;border:0px;}
#Img38 {display:none;overflow:hidden;position:absolute;left:873px;top:5750px;width:105px;height:39px;z-index:27;min-width:105px;}
#Img38Inner {position: absolute;width:105px;height:39px;border:0px;}
#Box16 {display:block;overflow:hidden;position:absolute;left:36px;top:5633px;width:156px;height:176px;z-index:28;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box16.png');background-repeat:no-repeat;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:55px;top:5635px;width:116px;height:23px;z-index:29;}
#Img52 {display:block;overflow:hidden;position:absolute;left:2px;top:537px;width:52px;height:10px;z-index:30;min-width:52px;}
#Img52Inner {position: absolute;width:52px;height:10px;border:0px;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:272px;top:205px;width:329px;height:45px;z-index:31;background-color:#ffffff;}
#Img35 {display:block;overflow:hidden;position:absolute;left:610px;top:5752px;width:95px;height:35px;z-index:32;min-width:95px;}
#Img35Inner {position: absolute;width:95px;height:35px;border:0px;}
#Img36 {display:none;overflow:hidden;position:absolute;left:604px;top:5750px;width:105px;height:39px;z-index:33;min-width:105px;}
#Img36Inner {position: absolute;width:105px;height:39px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:25px;top:630px;width:976px;height:1134px;z-index:34;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box3.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:77px;top:720px;width:855px;height:601px;z-index:35;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:76px;top:1324px;width:862px;height:548px;z-index:36;}
#Box5 {display:block;overflow:hidden;position:absolute;left:25px;top:630px;width:341px;height:34px;z-index:37;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box5.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:35px;top:636px;width:318px;height:36px;z-index:38;}
#Img48 {display:block;overflow:hidden;position:absolute;left:831px;top:689px;z-index:39;min-width:138px;}
#Img48Frame {position:relative;left:6px;top:6px;width:152px;height:125px;}
#Img48Inner {position: absolute;width:138px;height:111px;border:0px;}
#Box7 {display:block;overflow:hidden;position:absolute;left:25px;top:1784px;width:976px;height:1236px;z-index:40;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box7.png');background-repeat:no-repeat;}
#Box8 {display:block;overflow:hidden;position:absolute;left:25px;top:1784px;width:569px;height:34px;z-index:41;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box8.png');background-repeat:no-repeat;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:35px;top:1790px;width:546px;height:36px;z-index:42;}
#Img8 {display:block;overflow:hidden;position:absolute;left:835px;top:1793px;z-index:43;min-width:138px;}
#Img8Frame {position:relative;left:6px;top:6px;width:152px;height:124px;}
#Img8Inner {position: absolute;width:138px;height:110px;border:0px;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:77px;top:2418px;width:855px;height:607px;z-index:44;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:60px;top:1295px;width:154px;height:30px;z-index:45;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:60px;top:2381px;width:154px;height:30px;z-index:46;}
#Box9 {display:block;overflow:hidden;position:absolute;left:25px;top:3044px;width:976px;height:2494px;z-index:47;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box9.png');background-repeat:no-repeat;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:59px;top:3480px;width:154px;height:30px;z-index:48;}
#Box10 {display:block;overflow:hidden;position:absolute;left:25px;top:3044px;width:527px;height:34px;z-index:49;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box10.png');background-repeat:no-repeat;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:77px;top:1874px;width:855px;height:840px;z-index:50;}
#Img50 {display:block;overflow:hidden;position:absolute;left:888px;top:3051px;z-index:51;min-width:91px;}
#Img50Frame {position:relative;left:6px;top:6px;width:105px;height:125px;}
#Img50Inner {position: absolute;width:91px;height:111px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:60px;top:681px;width:154px;height:30px;z-index:52;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:60px;top:1846px;width:154px;height:30px;z-index:53;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:60px;top:3104px;width:154px;height:30px;z-index:54;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:77px;top:1208px;width:859px;height:116px;z-index:55;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:84px;top:1232px;width:530px;height:58px;z-index:56;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:118px;top:4061px;width:137px;height:27px;z-index:57;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:248px;top:4061px;width:137px;height:27px;z-index:58;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:386px;top:4061px;width:137px;height:27px;z-index:59;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:517px;top:4061px;width:137px;height:27px;z-index:60;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:634px;top:4061px;width:137px;height:27px;z-index:61;}
#Text38 {word-wrap:break-word; display:block;position:absolute;left:758px;top:4061px;width:137px;height:27px;z-index:62;}
#Img63 {display:block;overflow:hidden;position:absolute;left:765px;top:3913px;z-index:63;min-width:109px;}
#Img63Frame {position:relative;left:6px;top:6px;width:123px;height:148px;}
#Img63Inner {position: absolute;width:109px;height:134px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:263px;top:197px;z-index:64;min-width:707px;}
#Img9Frame {position:relative;left:6px;top:6px;width:721px;height:400px;}
#Img9Inner {position: absolute;width:707px;height:386px;border:0px;}
#Box13 {display:block;overflow:hidden;position:absolute;left:392px;top:361px;width:576px;height:60px;z-index:65;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box13.png');background-repeat:no-repeat;}
#Img3 {display:none;overflow:hidden;position:absolute;left:448px;top:455px;z-index:66;min-width:138px;}
#Img3Frame {position:relative;left:6px;top:6px;width:152px;height:125px;}
#Img3Inner {position: absolute;width:138px;height:111px;border:0px;}
#Img6 {display:none;overflow:hidden;position:absolute;left:623px;top:455px;z-index:67;min-width:138px;}
#Img6Frame {position:relative;left:6px;top:6px;width:152px;height:124px;}
#Img6Inner {position: absolute;width:138px;height:110px;border:0px;}
#Img5 {display:none;overflow:hidden;position:absolute;left:798px;top:455px;z-index:68;min-width:91px;}
#Img5Frame {position:relative;left:6px;top:6px;width:105px;height:125px;}
#Img5Inner {position: absolute;width:91px;height:111px;border:0px;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:280px;top:214px;width:320px;height:36px;z-index:69;background-color:#ffffff;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:687px;top:257px;width:287px;height:76px;z-index:70;background-color:#ffffff;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:697px;top:267px;width:229px;height:78px;z-index:71;background-color:#ffffff;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:386px;top:259px;width:282px;height:91px;z-index:72;background-color:#ffffff;}
#Text39 {word-wrap:break-word; display:block;position:absolute;left:375px;top:287px;width:304px;height:58px;z-index:73;background-color:#ffffff;}
#Img54 {display:block;overflow:hidden;position:absolute;left:522px;top:153px;width:111px;height:18px;z-index:74;min-width:111px;}
#Img54Inner {position: absolute;width:111px;height:18px;border:0px;}
#Img55 {display:none;overflow:hidden;position:absolute;left:522px;top:152px;width:121px;height:20px;z-index:75;min-width:121px;}
#Img55Inner {position: absolute;width:121px;height:20px;border:0px;}
#Img56 {display:block;overflow:hidden;position:absolute;left:733px;top:153px;width:111px;height:18px;z-index:76;min-width:111px;}
#Img56Inner {position: absolute;width:111px;height:18px;border:0px;}
#Img57 {display:none;overflow:hidden;position:absolute;left:728px;top:152px;width:121px;height:20px;z-index:77;min-width:121px;}
#Img57Inner {position: absolute;width:121px;height:20px;border:0px;}
#Img58 {display:block;overflow:hidden;position:absolute;left:645px;top:153px;width:76px;height:18px;z-index:78;min-width:76px;}
#Img58Inner {position: absolute;width:76px;height:18px;border:0px;}
#Img59 {display:none;overflow:hidden;position:absolute;left:641px;top:152px;width:86px;height:20px;z-index:79;min-width:86px;}
#Img59Inner {position: absolute;width:86px;height:20px;border:0px;}
#Img64 {display:block;overflow:hidden;position:absolute;left:70px;top:4226px;z-index:80;min-width:268px;}
#Img64Frame {position:relative;left:6px;top:6px;width:282px;height:89px;}
#Img64Inner {position: absolute;width:268px;height:75px;border:0px;}
#Text42 {display:block;overflow:hidden;position:absolute;left:56px;top:4416px;z-index:81;}
#Text42Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:915px;height:306px;}
#Text42Inner {word-wrap:break-word; width:901px;height:293px;background-color:#800000;}
#Box6 {display:block;overflow:hidden;position:absolute;left:62px;top:4422px;width:227px;height:34px;z-index:82;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box6.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:105px;top:4482px;width:15px;height:15px;z-index:83;min-width:15px;}
#Img7Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img65 {display:block;overflow:hidden;position:absolute;left:105px;top:4516px;width:15px;height:15px;z-index:84;min-width:15px;}
#Img65Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img66 {display:block;overflow:hidden;position:absolute;left:105px;top:4550px;width:15px;height:15px;z-index:85;min-width:15px;}
#Img66Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img67 {display:block;overflow:hidden;position:absolute;left:105px;top:4585px;width:15px;height:15px;z-index:86;min-width:15px;}
#Img67Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img68 {display:block;overflow:hidden;position:absolute;left:105px;top:4620px;width:15px;height:15px;z-index:87;min-width:15px;}
#Img68Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img69 {display:block;overflow:hidden;position:absolute;left:104px;top:4656px;width:15px;height:15px;z-index:88;min-width:15px;}
#Img69Inner {position: absolute;width:15px;height:15px;border:0px;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:78px;top:4428px;width:194px;height:38px;z-index:89;}
#Menu1 {display:block;z-index:2165;position:absolute;left:52px;top:5653px;width:120px;height:150px;}
#Text41 {word-wrap:break-word; display:block;position:absolute;left:77px;top:4335px;width:874px;height:85px;z-index:91;}
#Text40 {word-wrap:break-word; display:block;position:absolute;left:398px;top:4238px;width:511px;height:97px;z-index:92;}
#Text49 {word-wrap:break-word; display:block;position:absolute;left:132px;top:4480px;width:779px;height:262px;z-index:93;}
#Text43 {display:block;overflow:hidden;position:absolute;left:56px;top:4726px;z-index:94;}
#Text43Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:915px;height:508px;}
#Text43Inner {word-wrap:break-word; width:901px;height:495px;background-color:#800000;}
#Box14 {display:block;overflow:hidden;position:absolute;left:62px;top:4732px;width:193px;height:34px;z-index:95;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box14.png');background-repeat:no-repeat;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:76px;top:4739px;width:162px;height:38px;z-index:96;}
#Img70 {display:block;overflow:hidden;position:absolute;left:116px;top:4787px;width:15px;height:15px;z-index:97;min-width:15px;}
#Img70Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img72 {display:block;overflow:hidden;position:absolute;left:116px;top:4856px;width:15px;height:15px;z-index:98;min-width:15px;}
#Img72Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img74 {display:block;overflow:hidden;position:absolute;left:116px;top:4978px;width:15px;height:15px;z-index:99;min-width:15px;}
#Img74Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img75 {display:block;overflow:hidden;position:absolute;left:116px;top:5030px;width:15px;height:15px;z-index:100;min-width:15px;}
#Img75Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img76 {display:block;overflow:hidden;position:absolute;left:116px;top:5100px;width:15px;height:15px;z-index:101;min-width:15px;}
#Img76Inner {position: absolute;width:15px;height:15px;border:0px;}
#Text44 {word-wrap:break-word; display:block;position:absolute;left:118px;top:4255px;width:779px;height:279px;z-index:102;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:35px;top:3050px;width:504px;height:36px;z-index:103;}
#Img30 {display:block;overflow:hidden;position:absolute;left:131px;top:3913px;z-index:104;min-width:103px;}
#Img30Frame {position:relative;left:6px;top:6px;width:117px;height:148px;}
#Img30Inner {position: absolute;width:103px;height:134px;border:0px;}
#Img53 {display:block;overflow:hidden;position:absolute;left:255px;top:3913px;z-index:105;min-width:113px;}
#Img53Frame {position:relative;left:6px;top:6px;width:127px;height:150px;}
#Img53Inner {position: absolute;width:113px;height:136px;border:0px;}
#Img60 {display:block;overflow:hidden;position:absolute;left:388px;top:3913px;z-index:106;min-width:118px;}
#Img60Frame {position:relative;left:6px;top:6px;width:132px;height:150px;}
#Img60Inner {position: absolute;width:118px;height:136px;border:0px;}
#Img61 {display:block;overflow:hidden;position:absolute;left:525px;top:3913px;z-index:107;min-width:107px;}
#Img61Frame {position:relative;left:6px;top:6px;width:121px;height:148px;}
#Img61Inner {position: absolute;width:107px;height:134px;border:0px;}
#Img62 {display:block;overflow:hidden;position:absolute;left:653px;top:3913px;z-index:108;min-width:87px;}
#Img62Frame {position:relative;left:6px;top:6px;width:101px;height:145px;}
#Img62Inner {position: absolute;width:87px;height:131px;border:0px;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:78px;top:3763px;width:855px;height:1754px;z-index:109;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:143px;top:4783px;width:779px;height:469px;z-index:110;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:534px;top:4771px;width:354px;height:424px;z-index:111;}
#Img71 {display:block;overflow:hidden;position:absolute;left:508px;top:4773px;width:15px;height:15px;z-index:112;min-width:15px;}
#Img71Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img78 {display:block;overflow:hidden;position:absolute;left:508px;top:4964px;width:15px;height:15px;z-index:113;min-width:15px;}
#Img78Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img79 {display:block;overflow:hidden;position:absolute;left:508px;top:5046px;width:15px;height:15px;z-index:114;min-width:15px;}
#Img79Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img80 {display:block;overflow:hidden;position:absolute;left:508px;top:5129px;width:15px;height:15px;z-index:115;min-width:15px;}
#Img80Inner {position: absolute;width:15px;height:15px;border:0px;}
#Text48 {word-wrap:break-word; display:block;position:absolute;left:85px;top:5261px;width:350px;height:42px;z-index:116;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:77px;top:3133px;width:855px;height:1025px;z-index:117;}
#Box12 {display:block;overflow:hidden;position:absolute;left:553px;top:610px;width:435px;height:55px;z-index:118;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box12.png');background-repeat:no-repeat;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:555px;top:627px;width:386px;height:16px;z-index:119;background-color:#ffffff;}
#Img23 {display:block;overflow:hidden;position:absolute;left:934px;top:614px;z-index:120;min-width:30px;}
#Img23Frame {position:relative;left:6px;top:6px;width:44px;height:45px;}
#Img23Inner {position: absolute;width:30px;height:31px;border:0px;}
#Img49 {display:block;overflow:hidden;position:absolute;left:45px;top:1202px;z-index:121;min-width:15px;}
#Img49Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img49Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img40 {display:block;overflow:hidden;position:absolute;left:45px;top:2170px;z-index:122;min-width:15px;}
#Img40Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img40Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img41 {display:block;overflow:hidden;position:absolute;left:45px;top:2443px;z-index:123;min-width:15px;}
#Img41Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img41Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:45px;top:3160px;z-index:124;min-width:15px;}
#Img42Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img42Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img43 {display:block;overflow:hidden;position:absolute;left:45px;top:3514px;z-index:125;min-width:15px;}
#Img43Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img43Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:45px;top:713px;z-index:126;min-width:15px;}
#Img21Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img21Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:45px;top:759px;z-index:127;min-width:15px;}
#Img19Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img19Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:45px;top:788px;z-index:128;min-width:15px;}
#Img22Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img22Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:45px;top:1318px;z-index:129;min-width:15px;}
#Img28Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img28Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:45px;top:1349px;z-index:130;min-width:15px;}
#Img29Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img29Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:45px;top:1868px;z-index:131;min-width:15px;}
#Img39Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img39Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img44 {display:block;overflow:hidden;position:absolute;left:45px;top:4125px;z-index:132;min-width:15px;}
#Img44Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img44Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img45 {display:block;overflow:hidden;position:absolute;left:45px;top:3851px;z-index:133;min-width:15px;}
#Img45Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img45Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img51 {display:block;overflow:hidden;position:absolute;left:45px;top:2956px;z-index:134;min-width:15px;}
#Img51Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img51Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:45px;top:818px;z-index:135;min-width:15px;}
#Img26Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img26Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:45px;top:4173px;z-index:136;min-width:15px;}
#Img31Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img31Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img46 {display:block;overflow:hidden;position:absolute;left:45px;top:5357px;z-index:137;min-width:15px;}
#Img46Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img46Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img47 {display:block;overflow:hidden;position:absolute;left:45px;top:2715px;z-index:138;min-width:15px;}
#Img47Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img47Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img77 {display:block;overflow:hidden;position:absolute;left:45px;top:4173px;z-index:139;min-width:15px;}
#Img77Frame {position:relative;left:6px;top:6px;width:29px;height:29px;}
#Img77Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:19px;top:213px;z-index:140;min-width:139px;}
#Img2Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img2Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img4 {display:none;overflow:hidden;position:absolute;left:19px;top:213px;z-index:141;min-width:139px;}
#Img4Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img4Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:19px;top:256px;z-index:142;min-width:139px;}
#Img13Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img13Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img14 {display:none;overflow:hidden;position:absolute;left:19px;top:256px;z-index:143;min-width:139px;}
#Img14Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img14Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:19px;top:338px;z-index:144;min-width:139px;}
#Img15Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img15Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img16 {display:none;overflow:hidden;position:absolute;left:19px;top:338px;z-index:145;min-width:139px;}
#Img16Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img16Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:19px;top:380px;z-index:146;min-width:139px;}
#Img17Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img17Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img18 {display:none;overflow:hidden;position:absolute;left:19px;top:380px;z-index:147;min-width:139px;}
#Img18Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img18Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:19px;top:297px;z-index:148;min-width:139px;}
#Img24Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img24Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img25 {display:none;overflow:hidden;position:absolute;left:19px;top:297px;z-index:149;min-width:139px;}
#Img25Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img25Inner {position: absolute;width:139px;height:23px;border:0px;}
#Box15 {display:block;overflow:hidden;position:absolute;left:24px;top:437px;width:214px;height:68px;z-index:150;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012programme_Box15.png');background-repeat:no-repeat;}
#Text51 {word-wrap:break-word; display:block;position:absolute;left:35px;top:447px;width:191px;height:76px;z-index:151;}
